Subject: (whorl) Humans, inhumi and irony [mild SPOILERS]

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Tue, 25 Jul 2000 09:59:39 +0000

Josh Levitan wrote:
> 
> >*SPOILER SPACE*
> >*SPOILER SPACE*
> >*SPOILER SPACE*
> >*SPOILER SPACE*
> >*SPOILER SPACE*
> >*SPOILER SPACE*
> >*SPOILER SPACE*
> >*SPOILER SPACE*
> >*SPOILER SPACE*
> >*SPOILER SPACE*
> >*SPOILER SPACE*
> >*SPOILER SPACE*
> >*SPOILER SPACE*
> >*SPOILER SPACE*
> >*SPOILER SPACE*
> >*SPOILER SPACE*
> When Jahlee(? I've had
> about five hours of sleep in the past few days, so my memory's a little hazy
> at this point, and a marathon reading session didn't help, but I'm pretty
> sure it was Jahlee and not Fava) is asked by Horn what the inhumi who fed on
> the Neighbors would have been like, she says "Wonderful," or something to
> that effect.

I think you're thinking of this dialogue from the last chapter, where
just after Jahlee has argued that she is human inside:

	   "What about the inhumi who destroyed the vanished people, 	Jahlee? 
Were they human too?"
	   "They were dead before I was born." (376)

Jahlee doesn't recognize the irony of Horn's question (or if she does,
she doesn't mention it), and I missed it too on my first reading.  But
what Jahlee should have said was "See?  That proves we're human!"  I'm
sure that from the author of THE FIFTH HEAD OF CERBERUS this irony is
intentional.

--Adam

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com